Programmer - Week 13 - Starting the codes
12/14/2024 03:13 AM - Kentaro HARATAKE

Status: Resolved
Priority: Normal
Assignee:

Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

12/14/2024
12/25/2024
100%

5.00 hours
6.00 hours

Description

The UML diagram is needed to create the code. However, instead of waiting for the diagrams to finish, we should work on what we

already have; the template UML diagram.

There are python files attached generated from the template UML diagrams in Doxygen.

Since there will probably be similar classes, attributes, functions, etc... we can get started on this and make changes later if

necessary.

History

#1 - 12/14/2024 03:16 AM - Kentaro HARATAKE

- Subject changed from Work for Programmers to Programmer - Week 13 - Starting the codes

- Due date changed from 12/18/2024 to 12/25/2024
- Priority changed from High to Normal

#2 - 12/18/2024 10:10 PM - Kentaro HARATAKE
- File config.py added

- File img_holding.py added

- File main_stitcher.py added

- File process_img.py added

#3 - 12/19/2024 02:47 PM - Kentaro HARATAKE
- File config.py added

- File display_img.py added

- File img_processor.py added

- File main_stitcher.py added

- File string.py added

#4 - 12/19/2024 02:47 PM - Kentaro HARATAKE
- File deleted (main_stitcher.py)

#5 - 12/19/2024 02:47 PM - Kentaro HARATAKE
- File deleted (config_reader.py)

#6 - 12/19/2024 02:47 PM - Kentaro HARATAKE
- File deleted (string.py)

#7 - 12/19/2024 02:47 PM - Kentaro HARATAKE
- File deleted (mask_creator.py)

#8 - 01/16/2025 01:55 PM - Toma IKUTA
- % Done changed from 0 to 100

#9 - 01/16/2025 01:56 PM - Toma IKUTA

- Status changed from New to Resolved
main_stitcher.py
